﻿.flex {
    display: flex;
}

    .flex > .col-md-4 {
        height: 200px;
        /*overflow: auto;*/
    }

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    border: 2px solid #4ea24e;
    border-radius: 50%;
    height: 37px;
    width: 37px;
    background: forestgreen;
}

.carousel-control .glyphicon-chevron-left {
    left: 15%;
}

.carousel-control .glyphicon-chevron-right {
    right: 20%;
}


.ratebox {
    display: flex;
    margin: 7px 30px;
    margin-top: 25px;
}

.rtg-star {
    background-image: url(../../Content/images/star.svg);
    width: 40px;
    display: block;
    height: 34px;
    max-width: 40px;
    margin-right: 2px;
}

.overall-rtg > .ratebox.ratebox5 {
    padding: 17px;
}

/*.rtg-star:before {
        content: '';
        background-image: url(../../Content/images/gstar.svg);
        transform: rotate(6deg);
    }*/
.ratebox5 > .rtg-star {
    background-color: forestgreen;
}

.ratebox4 > .rtg-star {
    background-color: #25d00e;
}

.ratebox3 > .rtg-star {
    background-color: #c3c304;
}

.ratebox2 > .rtg-star {
    background-color: orange;
}

.ratebox1 > .rtg-star {
    background-color: red;
}

.vtl-rtngs {
    border-top: 1px solid #8c8989;
    border-bottom: 1px solid #8c8989;
}

.rtg-star.dis {
    background-color: #c7c7c7;
}

.rtg-box {
    width: 80%;
    margin: auto;
}

.rtg-time {
    font-size: 12px;
    text-align: right;
}

.rtg-name {
    font-weight: 600;
    font-size: 18px;
    text-align: right;
}

.rtg-comment {
    height: 75px;
    overflow: auto;
}

.rtg-name:before {
    content: "- ";
}

.overall-rtg-head {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    margin-top: 12px;
}

.overall-based {
    text-align: center;
    margin-top: 10px;
}

.next-arrow {
    text-align: right;
}

.prev-arrow {
    text-align: left;
}

.arrow-navs {
    position: absolute;
    top: 75%;
    margin: -22px;
}

.fa.nav-arrow {
    border: 2px solid forestgreen;
    color: #fff;
    border-radius: 50%;
    background: green;
    font-size: 12px;
    padding: 3px 2px 2px 3px;
    height: 20px;
    width: 20px;
}

.overall-rtg {
    box-shadow: 0 0 8px 0px #000000;
    border-radius: 8px;
    margin-top: 20px;
    padding: 1px 1px 21px 1px;
    background-color: #f6f6f6;
}

@media(max-width:708px) {
    .single-review {
        display: none;
    }

        .single-review:first-child {
            display: block;
        }
}

@media(max-width:991px) and (min-width:707px) {
    .single-review:first-child {
        display: none;
    }
}

@media(max-width:1200px) and (min-width:992px) {
    .rtg-star {
        height: 27px;
    }
}

@media(max-width:991px) {
    .ratebox {
        display: flex;
        text-align: center;
        width: 60%;
        margin: auto;
        max-width: 206px;
        margin-top: 25px;
    }

    #divVerticleReviews > .item {
        margin-top: 25px;
        border-top: 2px solid red;
        border-top: 2px solid #bbbbbb;
    }

    .arrow-navs {
        top: 90%;
    }
}
